Subject: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: Jordan DeLong <[email-masked]>
Date: Thu, 28 Nov 2002 15:40:05 -0600

On Thu, Nov 28, 2002 at 04:24:10PM -0500, Pierre Abbat wrote:
> On Thursday 28 November 2002 15:56, Jordan DeLong wrote:
[...]
> > dijyzbaske: dinju+zbasu+sakse: architecture
> 
> Place structure? x1 is the science of how people x2 make buildings x3, maybe?

That would work for me. Any seljvajvo experts have a better
suggestion?

[...]
> > cnosna: condi+sance: x1:s1=c1 is a deep/rumbling sound produced by
> > x2:s2=?c2 from reference x3:c3 (probably a particular pitch/frequency)
> 
> Not sure how lo sance could be called condi, unless it came out of a wella 
> lo simsa.

The idea is that it is deep as in being distant (in terms of having
lower pitch) from a reference frequency. If you have an alternate
suggestion I'd like to hear it.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku